Пакет libuuid-devel: Зависимости

Предоставляется
pkgconfig(uuid) = 2.36.1
libuuid-devel = 2.36.1-alt2
Требуется
/usr/lib64/pkgconfig
rpmlib(PayloadIsLzma)
libuuid = 2.36.1-alt2
Наверх